This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271467 - [abrt] tracker: malloc(): tracker-extract killed by SIGSEGV
[abrt] tracker: malloc(): tracker-extract killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b14b4eae41d19705a4a5f8b9f2c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 02:05 EDT by Stanislav Polasek
Modified: 2016-07-07 05:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 05:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (116.42 KB, text/plain)
2015-10-14 02:05 EDT, Stanislav Polasek
no flags Details
File: cgroup (195 bytes, text/plain)
2015-10-14 02:05 EDT, Stanislav Polasek
no flags Details
File: core_backtrace (55.68 KB, text/plain)
2015-10-14 02:05 EDT, Stanislav Polasek
no flags Details
File: dso_list (11.97 KB, text/plain)
2015-10-14 02:05 EDT, Stanislav Polasek
no flags Details
File: environ (1.79 KB, text/plain)
2015-10-14 02:06 EDT, Stanislav Polasek
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-14 02:06 EDT, Stanislav Polasek
no flags Details
File: maps (62.17 KB, text/plain)
2015-10-14 02:06 EDT, Stanislav Polasek
no flags Details
File: mountinfo (3.39 KB, text/plain)
2015-10-14 02:06 EDT, Stanislav Polasek
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-14 02:06 EDT, Stanislav Polasek
no flags Details
File: open_fds (1.32 KB, text/plain)
2015-10-14 02:06 EDT, Stanislav Polasek
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2015-10-14 02:06 EDT, Stanislav Polasek
no flags Details

  None (edit)
Description Stanislav Polasek 2015-10-14 02:05:46 EDT
Version-Release number of selected component:
tracker-1.4.0-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: malloc
executable:     /usr/libexec/tracker-extract
global_pid:     2507
kernel:         4.0.5-300.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            123000004

Truncated backtrace:
Thread no. 1 (0 frames)

Potential duplicate: bug 784180
Comment 1 Stanislav Polasek 2015-10-14 02:05:52 EDT
Created attachment 1082694 [details]
File: backtrace
Comment 2 Stanislav Polasek 2015-10-14 02:05:53 EDT
Created attachment 1082695 [details]
File: cgroup
Comment 3 Stanislav Polasek 2015-10-14 02:05:56 EDT
Created attachment 1082696 [details]
File: core_backtrace
Comment 4 Stanislav Polasek 2015-10-14 02:05:58 EDT
Created attachment 1082697 [details]
File: dso_list
Comment 5 Stanislav Polasek 2015-10-14 02:06:00 EDT
Created attachment 1082698 [details]
File: environ
Comment 6 Stanislav Polasek 2015-10-14 02:06:02 EDT
Created attachment 1082699 [details]
File: limits
Comment 7 Stanislav Polasek 2015-10-14 02:06:04 EDT
Created attachment 1082700 [details]
File: maps
Comment 8 Stanislav Polasek 2015-10-14 02:06:06 EDT
Created attachment 1082701 [details]
File: mountinfo
Comment 9 Stanislav Polasek 2015-10-14 02:06:08 EDT
Created attachment 1082702 [details]
File: namespaces
Comment 10 Stanislav Polasek 2015-10-14 02:06:10 EDT
Created attachment 1082703 [details]
File: open_fds
Comment 11 Stanislav Polasek 2015-10-14 02:06:12 EDT
Created attachment 1082704 [details]
File: proc_pid_status
Comment 12 Igor Gnatenko 2016-07-07 05:06:30 EDT
This is very old bug, if you still can reproduce it - please reopen.

Note You need to log in before you can comment on or make changes to this bug.